Skip to main content
GET
/
cabinet
/
admin
/
landings
/
{landing_id}
/
stats
Get Landing Stats
curl --request GET \
  --url https://api.example.com/cabinet/admin/landings/{landing_id}/stats \
  --header 'Authorization: Bearer <token>'
{
  "total_purchases": 123,
  "total_revenue_kopeks": 123,
  "total_gifts": 123,
  "total_regular": 123,
  "avg_purchase_kopeks": 123,
  "total_created": 123,
  "total_successful": 123,
  "conversion_rate": 123,
  "daily_stats": [
    {
      "date": "<string>",
      "purchases": 123,
      "revenue_kopeks": 123,
      "gifts": 123,
      "created": 0
    }
  ],
  "tariff_stats": [
    {
      "tariff_id": 123,
      "tariff_name": "<string>",
      "purchases": 123,
      "revenue_kopeks": 123
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

landing_id
integer
required

Response

Successful Response

total_purchases
integer
required
total_revenue_kopeks
integer
required
total_gifts
integer
required
total_regular
integer
required
avg_purchase_kopeks
integer
required
total_created
integer
required
total_successful
integer
required
conversion_rate
number
required
daily_stats
LandingDailyStat · object[]
required
tariff_stats
LandingTariffStat · object[]
required